@charset "utf-8";
/* CSS Document */

:root {
  --green1: #23a54b; /*verde*/
  --green2: #7bca8d; /*verde chiaro1*/
  --green3: #8bd99d; /*verde chiaro2*/
  --green4: #a6e7b3; /*verde chiaro3*/
  --black1: #000000; /*nero*/
  --black2: #222222; /*grigio scuro*/
  --gray2: #ccc; /*grigio medio*/
  --white1: #ffffff; /*bianco*/
  --yellow1: #ffe037; /*giallo*/
  --yellow2: #fbe56e; /*giallo chiaro1*/
  --yellow3: #fde878; /*giallo chiaro2*/
  --yellow4: #faec9d; /*giallo chiaro3*/
  --red: #f00; /*rosso*/
}

*, html {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
}

body {
  font-family: "Barlow", sans-serif;
  font-size: 1em;
  color: var(--black2);
}

h1, h2, h3, h4, h5, h6, p, ul, li {
  margin: 0;
  padding: 0;
}

h1 {
  font-size: 5em;
}

h2 {
  font-size: 3em;
}

h3 {
  font-size: 2em;
}

h4 {
  font-size: 1.5em;
}

p {
	font-size: 1.1em;
}

a, a:visited {
  color: var(--black2);
  text-decoration: none;
  position: relative;
}

a:hover, a:active {
  color: var(--colorHex3);
  text-decoration: underline;
}

button,
a.button,
a.button:visited {
  cursor: pointer !important;
  font-size: 1.1em;
  display: inline-block;
  line-height: 1em;
  color: var(--black2);
  border: 2px solid var(--black2);
  padding: 10px;
  text-transform: uppercase;
  font-weight: bold;
  border-radius: 1em;
  background: transparent;
  transition: all .3s ease-out;
}

button.ppl,
a.button.ppl,
a.button.ppl:visited {
}

button.ppl2,
a.button.ppl2,
a.button.ppl2:visited {
}

button.biz,
a.button.biz,
a.button.biz:visited {
}

button:hover,
a.button:hover,
a.button:active {
  background: var(--black2);
  color: var(--white1);
  text-decoration: none;
}

button.ppl:hover,
a.button.ppl:hover,
a.button.ppl:active {
	color: var(--white1);
  background: var(--green1);
	border-color:var(--green1);
}

button.ppl2:hover,
a.button.ppl2:hover,
a.button.ppl2:active {
	color: var(--white1);
  background: var(--green4);
	border-color:var(--green1);
}

button.biz:hover,
a.button.biz:hover,
a.button.biz:active {
  color: var(--white1);
  background: var(--yellow1);
	border-color:var(--yellow1);
}

button:disabled,
button[disabled],
a.button.disabled,
button:disabled:hover,
button[disabled]:hover,
a.button.disabled:hover {
  color: var(--gray2);
  border-color: var(--gray2);
  background: transparent;
  cursor: default;
}

button.ppl:disabled,
a.button.ppl[disabled],
a.button.ppl.disabled,
button.ppl:disabled:hover,
button.ppl[disabled]:hover,
a.button.ppl.disabled:hover,
button.ppl2:disabled,
a.button.ppl[disabled],
a.button.ppl2.disabled,
button.ppl2:disabled:hover,
button.ppl2[disabled]:hover,
a.button.ppl2.disabled:hover,
button.biz:disabled,
a.button.biz[disabled],
a.button.biz.disabled,
button.biz:disabled:hover,
button.biz[disabled]:hover,
a.button.biz.disabled:hover {
  cursor: default !important;
  background: var(--gray2);
  color: var(--white1);
  border: 0;
  box-shadow: none;
}

a#toTop {
  display: none;
  position: fixed;
  right: 10px;
  bottom: 10px;
  width: 40px;
  height: 40px;
  z-index: 9999;
  background: var(--black2);
  color: var(--white1);
  border-radius: 1em;
  font-size: 1.5em;
  border: 0;
  cursor: pointer;
  transition: all .3s ease-out;
}

a#toTop:hover {
  background: var(--green1);
  border: 0;
} 

a#toTop:after {
  content: "\f106";
  font-family: "Font Awesome 6 Free";
  position: absolute;
  overflow: hidden;
  left: 50%;
  transform: translate(-50%, -50%);
  top: 50%;
}

/*MESSAGE BOX*/
#message {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,0.7);
  z-index: 999;
}

#message-box {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 400px;
  height: 250px;
  margin-left: -200px;
  margin-top: -125px;
  border-radius: 10px;
  background-color: var(--white1);
  z-index: 9999;
}

#message-box h1,
#message-box h2 {
  display: flex;
  justify-content: space-between;
}

#message-box h1 a.item_close {
  cursor: pointer;
  position: relative;
  width: 13.5px;
  height: 18px;
  color: var(--black2);
  text-decoration: none;
}

#message-box h1 a.item_close::after {
  font-family: "Font Awesome 6 Free";
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
  position: absolute;
  top: 0;
  right: 0;
  content: "\f00d";
}

#message-box h2 a.item_exp.close,
#message-box h2 a.item_exp.open {
  cursor: pointer;
  position: relative;
  width: 13.5px;
  height: 18px;
  color: var(--black2);
  text-decoration: none;
}

#message-box h2 a.item_exp.close::after,
#message-box h2 a.item_exp.open::after {
  font-family: "Font Awesome 6 Free";
  font-weight: bold;
  line-height: 1;
  position: absolute;
  top: 0;
  right: 0;
  content: "\f00d";
}

#message-box h2 a.item_exp.close::after {
  content: "\f106";
  font-size: 18px;
}
  
#message-box h2 a.item_exp.open::after {
  content: "\f304";
  font-size: 14px;
}

#message-box.book,
#message-box.video {
	width: 100%;
	height: 100vh;
	margin-left: -50%;
	margin-top: -50vh;
}

@media (min-width: 1366px) {
  #message-box.book {
    width: 980px;
    height: 90vh;
    margin-left: -490px;
    margin-top: -45vh;
  }
  
  #message-box.video {
    width: 1200px;
    height: 675px;
    margin-left: -600px;
    margin-top: -337.5px;
  }
}

/*CONTENT*/
section {
  
}

section .row {
  width: 100%;
  padding: 50px 10%;
  display: flex;
}

section:first-of-type .row {
  padding: 0;
}

section .one-all {
  width: 100%;
}

section .one-half,
section .one-third,
section .two-third,
section .one-forth,
section .three-forth {
  width:100%;
}

@media (min-width: 1024px) {
  section .one-half {
    width:50%;
  }
}

@media (min-width: 1024px) {
  section .one-third {
    width:33.33%;
  }
}

@media (min-width: 1024px) {
  section .two-third {
    width:66.67%;
  }
}

@media (min-width: 1024px) {
  section .one-forth {
    width:25%;
  }
}

@media (min-width: 1024px) {
  section .three-forth {
    width:75%;
  }
}

section.white {
  background: var(--white1);
}

section:last-of-type {
  padding-bottom: 100px;
}

section.green {
  background: var(--green4);
}

section.yellow {
  background: var(--yellow4);
}

section#hero-home,
section#top-rent {
  position: relative;
  width: 100%;
  height: 450px;
  padding-top:100px;
  display: flex;
  justify-content: center;
}

section#top-rent {
  height: 300px;
}

@media (min-width: 1024px) {
  section#hero-home {
    height: 550px;
  }
  section#top-rent {
    height: 400px;
  }
}

@media (min-width: 1366px) {
  section#hero-home {
    height: 680px;
  }
  section#top-rent {
    height: 500px;
  }
}

@media (min-width: 1600px) {
  section#hero-home {
    height: 760px;
  }
}



section#hero-home .row,
section#top-rent .row {
  width: 90%;
}

@media (min-width: 1024px) {
  section#hero-home .row,
  section#top-rent .row {
    width: 80%;
  }
}

section#hero-home .levels,
section#top-rent .levels {
  position:absolute;
  bottom:0;
  width:100%;
  height: inherit;
}

section#hero-home .level-1,
section#top-rent .level-1 {
  position:absolute;
  bottom:0;
  width:100%;
  height: inherit;
  z-index: -9;
  background-size: 100vw auto;
  background-position: 0 0;
  background-repeat: repeat-x;
  background-image: url("/uploads/assets/bgs/bg-level1-bi.png");
  animation: animatedBackground 30s linear infinite;
  -moz-animation: animatedBackground 30s linear infinite;
  -webkit-animation: animatedBackground 30s linear infinite;
  -ms-animation: animatedBackground 30s linear infinite;
  -o-animation: animatedBackground 30s linear infinite;
}

section#top-rent .level-1 {
  background-image: url("/uploads/assets/bgs/bg-level1.png");
  background-position: center 80px;
  animation: none;
  -moz-animation: none;
  -webkit-animation: none;
  -ms-animation: none;
  -o-animation: none;
}

section#hero-home .level-2,
section#top-rent .level-2 {
  position:absolute;
  bottom:0;
  width:100%;
  height: inherit;
  z-index: -99;
  background-size: 100vw auto;
  background-position: 0 0;
  background-repeat: repeat-x;
  background-image: url("/uploads/assets/bgs/bg-level2.png");
  animation: animatedBackground 34s linear infinite;
  -moz-animation: animatedBackground 34s linear infinite;
  -webkit-animation: animatedBackground 34s linear infinite;
  -ms-animation: animatedBackground 34s linear infinite;
  -o-animation: animatedBackground 34s linear infinite;
}
section#hero-home .level-3 
section#top-rent .level-3 {
  position:absolute;
  bottom:0;
  width:100%;
  height: inherit;
  z-index: -999;
  background-size: 100vw auto;
  background-position: 0 0;
  background-repeat: repeat-x;
  background-image: url("/uploads/assets/bgs/bg-level3.png");
  animation: animatedBackground 38s linear infinite;
  -moz-animation: animatedBackground 38s linear infinite;
  -webkit-animation: animatedBackground 38s linear infinite;
  -ms-animation: animatedBackground 38s linear infinite;
  -o-animation: animatedBackground 38s linear infinite;
}

section#hero-home .level-4,
section#top-rent .level-4 {
  position:absolute;
  bottom:0;
  width:100%;
  height: inherit;
  z-index: -9999;
  background-size: 100vw auto;
  background-position: 0 0;
  background-repeat: repeat-x;
  background-image: url("/uploads/assets/bgs/bg-level4.png");
  animation: animatedBackground 42s linear infinite;
  -moz-animation: animatedBackground 42s linear infinite;
  -webkit-animation: animatedBackground 42s linear infinite;
  -ms-animation: animatedBackground 42s linear infinite;
  -o-animation: animatedBackground 42s linear infinite;
}

section#top-rent .level-2,
section#top-rent .level-3 {
  opacity: 0;
}

section#top-rent .level-4 {
  background-image: none;
  animation: none;
  -moz-animation: none;
  -webkit-animation: none;
  -ms-animation: none;
  -o-animation: none;
  background-color: var(--green4);
}

section#hero-home .one-half:first-of-type {
  display: none;
  background-image: url("/uploads/assets/bgs/img1.png");
  background-size: cover;
}

@media (min-width: 1024px) {
  section#hero-home .one-half:first-of-type {
    display: block;
  }
}

section#hero-home .one-half:last-of-type {
}

section#top-rent .hero-title {
  width: fit-content;
  margin:auto;
}

section#hero-home .hero-title h1,
section#top-rent .hero-title h1 {
  font-family: "Barlow", sans-serif;
  font-weight: 700;
  font-size: 3.4em;
  line-height: 0.8em;
  margin: 30px 0;
}

@media (min-width: 1024px) {
  section#hero-home .hero-title h1,
  section#top-rent .hero-title h1 {
    font-size: 5em;
  }
}

@media (min-width: 1366px) {
  section#hero-home .hero-title h1,
  section#top-rent .hero-title h1 {
    font-size: 5.5em;
  }
}

@media (min-width: 1600px) {
  section#hero-home .hero-title h1,
  section#top-rent .hero-title h1 {
    font-size: 6em;
  }
}

section#top-rent .hero-title h1 {
  font-size: 5em;
}

section#hero-home .hero-title p,
section#top-rent .hero-title p {
  font-size: 1.25em;
  font-weight: bold;
}

@media (min-width: 1024px) {
  section#hero-home .hero-title p,
  section#top-rent .hero-title p {
    font-size: 1.45em;
    font-weight: bold;
  }
}

@media (min-width: 1366px) {
  section#hero-home .hero-title p,
  section#top-rent .hero-title p {
    font-size: 1.55em;
  }
}

@media (min-width: 1600px) {
  section#hero-home .hero-title p,
  section#top-rent .hero-title p {
    font-size: 1.7em;
  }
}

section#hero-home .hero-title p span.evidence,
section#top-rent .hero-title p span.evidence {
  position: relative;
  z-index: 0;
  margin-right: 5px;
  border-radius: 1em;
  padding: 7px 14px;
  color: var(--white1);
}

section#hero-home .hero-title p span.evidence.ppl,
section#top-rent .hero-title p span.evidence.ppl {
  background: var(--green1);
}

section#hero-home .hero-title p span.evidence.biz,
section#top-rent .hero-title p span.evidence.biz {
  background: var(--yellow1);
}

section#top-rent .box-form-hero {
  position: absolute;
  bottom: 20px;
  padding: 10px;
  background: var(--white1);
  border-radius: 3em;
  left: 50%;
  transform: translate(-50%, 0);
}

section#top-rent .form-hero {
  margin-left:20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

section#top-rent .form-hero .field {
  display: inline-block;
  width: 30%;
}

section#top-rent .form-hero label {
  position:absolute;
  display: inline-block;
  margin: 0 auto;
  padding: 0 0 5px 0;
  transition: all 0.5s ease-in-out; 
  z-index: 1;
  top: 25px;
}

section#top-rent .form-hero label[for="bike_cat"] {
  z-index:-1;
}

.filled label {
	top: 10px !important;
	font-size: 0.8em;
  z-index: 1 !important;
} 

section#top-rent .form-hero input {
  width:100%;
  border:0;
  height: 1.5em;
}

section#top-rent .form-hero select {
  margin-top: -5px;
  padding: 5px 5px 0 5px;
  margin-left: -5px;
  width: 100%;
  border: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

section#top-rent .form-hero button {
  cursor: pointer;
  position: relative;
  aspect-ratio : 1 / 1;
  border:0;
  height:2em;
  background: var(--green1);
  font-size: 1.5em;
}

section#top-rent .form-hero button:after {
  content: "\f054";
  color: var(--white1);
  font-family: "Font Awesome 6 Free";
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  top: 50%;
}
  
section#home-about .row {
  padding: 20px 10%;
}

section#home-about .row:first-of-type {
  padding-top: 50px;
}

section#home-about .row:last-of-type {
  padding-bottom: 50px;
}

section#home-about h2 {
  text-align: center;
}

section#home-about .numbers.left {
  text-align: right;
}

section#home-about .numbers.right {
  text-align: left;
}

section#home-about .numbers .num {
  font-size: 2em;
  font-weight: bold;
}

section#home-about .numbers .text {
  font-size: 1.5em;
  font-weight: bold; 
}

section#rent-block2 ul.pupoints {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 20px;
}

section#rent-block4 ul.modelli {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 20px;
}

section#rent-block2 ul.pupoints li,
section#rent-block4 ul.modelli li {
  list-style-type: none;
}

section#rent-block2 ul.pupoints li img,
section#rent-block4 ul.modelli li img {
  width: 100%;
  border-radius: 20px;
}
/*FOOTER*/
footer {
  position: relative;
  padding-top:100px;
  margin-top: -100px;
  background: linear-gradient(to bottom, var(--green1) 0%, var(--green1) 100%) no-repeat;
  background-size: 100% calc(100% - 100px);
  background-position: bottom;
}

footer::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  background-image: url(/uploads/assets/bgs/bg-footer.png);
  background-repeat: no-repeat;
  background-position: top right;
  background-size: auto 100px;
  width: 100%;
  height: 100px;
}

footer .row {
  width: 80%;
  padding: 50px 10%;
  display: flex;
}